using System;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;
using UnityEngine.UI;

public class StartScreen : MonoBehaviour
{

    // Start is called before the first frame update
    void Start()
    {

    }

    // Update is called once per frame
    void Update()
    {
        
    }

    public void loadgame()
    {
        SceneManager.LoadScene("PreGame", LoadSceneMode.Single);
    }

    public void rules()
    {
        SceneManager.LoadScene("Rule", LoadSceneMode.Single);
    }

    public void about()
    {
        SceneManager.LoadScene("About", LoadSceneMode.Single);
    }

    public void exitgame()
    {
        Application.Quit();
    }

    public void back()
    {
        SceneManager.LoadScene("StartScreen", LoadSceneMode.Single);
    }
}
